--- 
MYSQL: 
  funricom: 
    funricom: 
      - GRANT USAGE ON *.* TO 'funricom'@'194.233.67.24' IDENTIFIED BY PASSWORD '-032C3F7F40592647076A1D0DDCE093CABBC4E153'
      - GRANT ALL PRIVILEGES ON `funricom\_htcom`.* TO 'funricom'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'funricom'@'localhost' IDENTIFIED BY PASSWORD '-032C3F7F40592647076A1D0DDCE093CABBC4E153'
      - GRANT ALL PRIVILEGES ON `funricom\_htcom`.* TO 'funricom'@'localhost'
      - GRANT USAGE ON *.* TO 'funricom'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-032C3F7F40592647076A1D0DDCE093CABBC4E153'
      - GRANT ALL PRIVILEGES ON `funricom\_htcom`.* TO 'funricom'@'vmi656993.contaboserver.net'
    funricom_htcom: 
      - GRANT USAGE ON *.* TO 'funricom_htcom'@'194.233.67.24' IDENTIFIED BY PASSWORD '-85392F9DF11CED88EBA817C081CC41B5B9EB62A7'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `funricom\_htcom`.* TO 'funricom_htcom'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'funricom_htcom'@'localhost' IDENTIFIED BY PASSWORD '-85392F9DF11CED88EBA817C081CC41B5B9EB62A7'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `funricom\_htcom`.* TO 'funricom_htcom'@'localhost'
      - GRANT USAGE ON *.* TO 'funricom_htcom'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-85392F9DF11CED88EBA817C081CC41B5B9EB62A7'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `funricom\_htcom`.* TO 'funricom_htcom'@'vmi656993.contaboserver.net'
PGSQL: 
  funricom: 
    funricom: 
      - CREATE USER "funricom" WITH PASSWORD E'md548d021ddd93c23d35cece4e5e2cca9b5';
